#pragma once

#include "CoreMinimal.h"
#include "BloodwebBulkCostValue.h"
#include "BloodwebBulkCost.generated.h"

USTRUCT(BlueprintType)
struct FBloodwebBulkCost
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString EventId;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FBloodwebBulkCostValue> CostList;

public:
	DEADBYDAYLIGHT_API FBloodwebBulkCost();
};

FORCEINLINE uint32 GetTypeHash(const FBloodwebBulkCost) { return 0; }
